curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/unclaimed-property/{property_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9UP01AJ0T66HRYE78AN7UUU",
"case_id": "<string>",
"property_type": "dormant_bank_account",
"holder_name": "State of Illinois",
"state": "IL",
"reported_amount": 1250,
"property_description": "Dormant checking account",
"owner_name_on_record": "JANE M DOE",
"claim_status": "discovered",
"claim_url": "<string>",
"claim_filed_date": "2023-12-25",
"claim_approved_date": "2023-12-25",
"claim_paid_amount": 123,
"required_documents": [
"death_certificate"
],
"document_ids": [
"<string>"
],
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/unclaimed-property/{property_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9UP01AJ0T66HRYE78AN7UUU",
"case_id": "<string>",
"property_type": "dormant_bank_account",
"holder_name": "State of Illinois",
"state": "IL",
"reported_amount": 1250,
"property_description": "Dormant checking account",
"owner_name_on_record": "JANE M DOE",
"claim_status": "discovered",
"claim_url": "<string>",
"claim_filed_date": "2023-12-25",
"claim_approved_date": "2023-12-25",
"claim_paid_amount": 123,
"required_documents": [
"death_certificate"
],
"document_ids": [
"<string>"
],
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}